• Главная
  • Новые сообщения
  • Правила форума
  • Поиск
  • Страница 2 из 2«12
    Модератор форума: RomcheG, Phatom, ant_makar, islommurod98 
    Форум » Symbian » Вопросы » Библиотеки QT
    Библиотеки QT
    --lynx--Дата: Понедельник, 20.02.2012, 02:39 | Сообщение # 16
    Ранг: Молчун
    Сообщений: 3
    Награды: 0
    Offline
    Phatom, я бы удалил, если бы они удалялись:) Я через диспетчер приложений пытался удалить, но они не удаляются. Есть способ какой-нибудь удалить их без компа?
     
    PhatomДата: Понедельник, 20.02.2012, 16:28 | Сообщение # 17
    Ранг: Ученый
    Сообщений: 750
    Награды: 52
    Offline
    --lynx--, есть программа siseditor для смарта, устанавливаешь и удаляешь как написано во втором комментарии в этой теме. Или могу предложить хард-резет и форматирование карты памяти...выбирай
     
    --lynx--Дата: Понедельник, 20.02.2012, 19:34 | Сообщение # 18
    Ранг: Молчун
    Сообщений: 3
    Награды: 0
    Offline
    Phatom, спасибо за ответ, сейчас попробую
     
    devosikДата: Понедельник, 20.02.2012, 20:16 | Сообщение # 19
    Ранг: Молчун
    Телефон: 5800
    Сообщений: 2
    Награды: 0
    Offline
    Кто подскажет: я слышал, что на 5800 изначально (с завода)библиотеки QT установлены? Вроде компетентный чел утверждал -да, но при попытке поставить несложненькую программку "Фонарик" (ссылка с оф.сайта NOKIA)был ответ смартфона - "не обнаружены QT"!
     
    RezonansOДата: Понедельник, 20.02.2012, 20:25 | Сообщение # 20
    Ранг: Шептун
    Телефон: Nokia 5228
    Сообщений: 21
    Награды: 1
    Offline
    Quote (devosik)
    Кто подскажет: я слышал, что на 5800 изначально (с завода)библиотеки QT установлены? Вроде компетентный чел утверждал -да, но при попытке поставить несложненькую программку "Фонарик" (ссылка с оф.сайта NOKIA)был ответ смартфона - "не обнаружены QT"!

    Нигде они не стоят по умолчанию есть только парочка входящих в них программ. Ставь библиотеки и не парься. Если хочешь, проверь, есть ли в диспетчере приложений программы:

    * Stdcpp (Standard C++ library Common)
    * OpenC SSL (Open C LIBSSL Common)
    * PIPS (PIPS Installer)
    * Qt (Qt libraries)
    * QtWebkit (QtWebkit library)
    * SQ lite 3
     
    MAOQДата: Пятница, 29.06.2012, 03:23 | Сообщение # 21
    Ранг: Молчун
    Телефон: N8-00
    Сообщений: 1
    Награды: 0
    Offline
    На Belle вшит Qt. Потомучто я установил практически все Qt библиотеки кроме Qt 4.8. А последный установился Qt 4.7.4(403). Удалит ни как не получится. Папробвал много вариант не памагло. Qt 4.8 наверно для Carla или для Donna поэтому не установливается(off). Сверху mod можно шит но работает не стабилно. cool

    I am MAOQ.
     
    Dasha24Дата: Понедельник, 24.09.2012, 19:45 | Сообщение # 22
    Ранг: Молчун
    Телефон: Samsung GALAXY ...
    Сообщений: 1
    Награды: 0
    Offline
    Люди!Помогите!У меня другая проблема
    Хочу установить Говорящего Хамстера - требуют установить QT библиотеку.
    Скачиваю её, она скачалась - zip-файлом пытаюсь открыть её составляющие а мне выдаёт окошко "Тип файла неизвестен"
    Что делать?Как скачать на компьютер, а потом перенести на телефон?
    Помогите, умоляю! cry
    И как скачать (и главное ГДЕ скачать и QT библиотеку и Говорящего Хамстера)
     
    don-rznДата: Понедельник, 24.09.2012, 20:05 | Сообщение # 23
    Ранг: Ученый
    Телефон: Nokia 603
    Сообщений: 687
    Награды: 19
    Offline
    Dasha24, открывать архив через x-plore, вот библиотеки QT, а вот хомяка сама ищи

    Nokia и ничего другого)
     
    Форум » Symbian » Вопросы » Библиотеки QT
    Страница 2 из 2«12
    Поиск: